﻿
.copyright{color:#606060;display:block;font-family:'Open Sans', sans-serif;font-size:14px;font-weight:300;margin:20px 0 0;}

.copyright a{color:#606060;font-weight:400;}

.copyright a:hover{color:#29a1d8;}


	a, 
	label span,
	.post-title a:hover,
	.post-content blockquote:before,
	.post-content ul li:before,
	.read-more,
	.widget a:hover,
	.widget_calendar #next,
	.widget_calendar #next a,
	.widget_calendar #prev,
	.widget_calendar #prev a,
	.comment-author,
	.comment-reply-link:hover,
	#cancel-comment-reply-link,
	.copyright a:hover,
	.comment-navigation .prev:hover,
	.comment-navigation .next:hover,
	.comment-navigation .page-numbers:hover,
	.comment-navigation .current,
	.widget_twitter li .time-meta a,
	a.twitter-user {
		color: #00903e;
	}
.menu-item-object-oxy_mega_menu{position:static!important}
.menu-item-object-oxy_mega_menu .dropdown-menu{left:0!important;right:0!important;overflow:hidden;background-position:center;background-size:cover}

footer .social-icons{
    text-align: center;
    margin-top: 1em;
}

footer .social-icons a{
    display: inline-block;
    margin: .5em;
}

footer .social-icons img{
    display: inline-block;
}

    footer .social-icons a:first-of-type{
        margin-left: 0;
    }

.header-top-line-repeater{
	
	min-width: 978px;
}

.header-top-line{
	background: #EFF2F5;
	width: 100%;
	min-width: 978px;
	height: 112px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 105;
	opacity: 0.8;
    filter: alpha(opacity=80);
	-webkit-box-shadow: 0 6px 16px -6px black;
	   -moz-box-shadow: 0 6px 16px -6px black;
	        box-shadow: 0 6px 16px -6px black;	
}


        

        div.left-menu {
            min-width: 15%;
            min-height: 60px;
			max-width: 60px; 
        }


        #top-handler .left-menu {
            order: 0;
			max-width: 60px; 
        }
.region-content-full .teaser--event:not(:only-child){width:calc(33.3333333333% - 8px);margin:8px 2px 8px 2px;}
.theme-longwave .region-top-hat{position:relative;}

.fusion-footer .footerlogo {
	text-align: right;
	padding-top: 10px;
	margin-right: 10px;
}

.fusion-footer .footerlogo img {
	max-width: 130px;
}
.slideshow-container .slider-control.next{top:50px;right:0;cursor:url(/site_media/static/frontend/images/icons/next.cur),pointer}
.slideshow .prev,.slideshow .next,.slideshow .dots{position:absolute;color:#fff;cursor:pointer;-webkit-transition:.2s all ease-out;transition:.2s all ease-out;z-index:3}
.slideshow .prev,.slideshow .next{top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);opacity:.8;text-shadow:0 0 2px #ccc;display:none}
.slideshow .prev:hover,.slideshow .next:hover{opacity:1}
.slideshow .prev i,.slideshow .next i{font-size:30px}
.slideshow:hover .prev,.slideshow:hover .next{display:block;-webkit-transition:all .3s ease;transition:all .3s ease}
.slideshow .next{right:10px}
.section-page .pagination .prev,.section-page .pagination .next{width:2rem;line-height:2rem;padding:0;color:#b9b9b9;font-size:.75rem}
.section-page .pagination .next{border-left:1px solid #e5e5e5}


.wpsp_helpdesk_widget_menu_item .menu_item_icon{
    padding: 0px;
    width: 45px;
    text-align: left;
    vertical-align: middle;
}

.menu_item_icon img{
    width: 35px;
    vertical-align: middle;
}
.container{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.h3{font-family:"TT-DemiBold";margin-top:0}
.h3--white{color:#fff}
.h3--large{font-size:20px}
.news-card--highlight .h3{margin-top:0}
.news-card__content .h3{margin-top:0}
.js .js .callout__content .h3,.js .js .callout__content .p{opacity:0}
.tease__content .h3{margin-top:0}
.featured .h3{margin-top:0}

.error-404 .page-title {
	padding: 0px;
}

.page-title {
	font-size: 24px;
   	line-height: 33px;
	color: #fff;
	float: left;
	padding: 0px;
}

.page-title a {
	color: #fff;
}



.woocommerce #main .page-title {
	display: none;
}

.cpln-position {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
	overflow: auto;
}
